package com.factory.web.service.impl.fa;

import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.factory.web.entity.fa.FirstArticleCalendar;
import com.factory.web.mapper.fa.FirstArticleCalendarMapper;
import com.factory.web.service.fa.FirstArticleCalendarService;


/**
 * 日周月点检规则
 *
 * @author wzy
 * @date 2021-07-09 12:00:00
 */
@Service("firstArticleCalendarService")
@Transactional(rollbackFor = Exception.class)
public class FirstArticleCalendarServiceImpl extends ServiceImpl<FirstArticleCalendarMapper, FirstArticleCalendar> implements FirstArticleCalendarService {

}