package com.factory.web.service.impl.pm;

import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.factory.web.entity.pm.OnsiteApprovalPlan;
import com.factory.web.mapper.pm.OnsiteApprovalPlanMapper;
import com.factory.web.service.pm.OnsiteApprovalPlanService;


/**
 * 计划审批
 *
 * @author wzy
 * @date 2021-07-09 12:00:00
 */
@Service("onsiteApprovalPlanService")
@Transactional(rollbackFor = Exception.class)
public class OnsiteApprovalPlanServiceImpl extends ServiceImpl<OnsiteApprovalPlanMapper, OnsiteApprovalPlan> implements OnsiteApprovalPlanService {

}