package com.factory.web.entity.pm.req;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonInclude;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * 修改巡检项目检查结果
 *
 * @author wzy
 * @date 2021-07-09 12:00:00
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@JsonInclude()
@ApiModel("")
public class EditItemResultListReq {
	
	@ApiModelProperty(value = "任务id")
	private Long onsiteTaskId;
	
//	@ApiModelProperty(value = "工作站id")
//	private Long workshopId;
	
	@ApiModelProperty(value = "巡检项目检查结果")
	private List<EditItemResultReq> editItemResultList;

}
